Package gramps

We are done! This package is released with Python 3 support, and all is good in the world.


See gramps in the Fedora Package Database, or go directly to the corresponding spec file.

Fedora

A package that supports Python 3 is in Rawhide.

RPMs
  • gramps-4.2.5-4.fc26
    • python3
    • python3 = 3.6.1-4.fc27
    • /usr/bin/python3
    • python(abi) = 3.6
  • gramps-common-4.2.5-4.fc26
    • python(abi) = 3.6
  • gramps-webapp-4.2.5-4.fc26
    • python(abi) = 3.6

Dependent packages

None.

Dependency Tree

Dependencies

5 Released
Package Upstream Fedora
  pygobject3  
  pyicu  
  python-django  
  python3   bug (NEW)
  python3-bsddb3